#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.2
visibility:           public
id:                   lifted-async-0.10.1.2-7AiYvaSx9YZ3fMM3h1LjIv
key:                  lifted-async-0.10.1.2-7AiYvaSx9YZ3fMM3h1LjIv
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  33280a31518d29915d4c0a2b69bfb1bb
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.2/site-local/lifted-async-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/lifted-async-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/lifted-async-0.10.1.2
hs-libraries:         HSlifted-async-0.10.1.2-7AiYvaSx9YZ3fMM3h1LjIv
depends:
    async-2.2.2-31zUiWkgzZiFg5ahhgjM7t base-4.14.1.0
    constraints-0.12-9NmFnP8Ow7u7vHssUtxbcB
    lifted-base-0.2.3.12-Hcj74dC8sVpGiQoq8Mw4De
    monad-control-1.0.2.3-EtTvl0x2Ga68Jz0u5UbdBz
    transformers-base-0.4.5.2-LbAFKiTzIuP9gl40Pu1UuQ

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

